<DialogueContext.PU_DARNEELY_MG_Decide_MissionTimeout_IG_001_IShallTake __id="179218e8-9a1b-47e7-9494-37ea94c2d689" __path="libs/foundry/records/dialoguecontextbank/pu/pu_darneely.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_DARNEELY_MG_Decide_MissionTimeout_IG_001_IShallTake" speaker="16036690-a227-462e-94e2-3cbf5bac9cfb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_DARNEELY_MG_Decide_MissionTimeout_IG_001_IShallTake" />
  <contents />
  <tags />
</DialogueContext.PU_DARNEELY_MG_Decide_MissionTimeout_IG_001_IShallTake>